RubyGems Navigation menu

Reverse dependencies for configurability 3.4.1

loggability 0.14.0

A composable logging system built on the standard Logger library. You can add Loggabil...

274,946 Downloads

mongrel2 0.54.0

Ruby-Mongrel2 is a complete Ruby connector for Mongrel2[http://mongrel2.org/]. This li...

121,631 Downloads

inversion 1.2.0

Inversion is a templating system for Ruby. It uses the "Inversion of Control" principle...

118,613 Downloads

strelka 0.18.0

Strelka is a framework for creating and deploying Mongrel2[http://mongrel2.org/] web ap...

79,446 Downloads

symphony 0.12.5

Symphony is a subscription-based asynchronous job system. It allows you to define jobs ...

20,975 Downloads

dock_driver 0.3.5

Provides a simple executable to drive a dzen2 (or similar) dock with a single YAML conf...

19,060 Downloads

arrow 1.0.8

Arrow is a web application framework for mod_ruby. It was designed to make development ...

7,371 Downloads

arborist 0.5.0

Arborist is a monitoring toolkit that follows the UNIX philosophy of small parts and lo...

6,299 Downloads

chione 0.10.0

An Entity/Component System framework inspired by Artemis. This library is still experi...

6,065 Downloads

berksfiler 0.1.1

Programatically generate Berksfiles for Chef cookbooks.

4,055 Downloads

symphony-ssh 0.2.0

A small collection of base classes used for interacting with remote machines over ssh. ...

3,537 Downloads

thingfish-datastore-filesystem 0.2.1

This is a data storage plugin for the Thingfish digital asset manager. It provides pers...

2,463 Downloads

thingfish-metastore-pg 0.2.0

This is a metadata storage plugin for the Thingfish digital asset manager. It provides ...

1,839 Downloads

observability 0.2.0

Observability is a toolkit for instrumenting code to make it more observable. It follow...

477 Downloads

assemblage 0.1.pre20180313184155

Assemblage is a continuous integration toolkit. It's intended to provide you with a min...

226 Downloads

Total downloads 66,895

For this version 402

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.5.0

Links: